<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="telecable Internet" mcc="214" mnc="05" apn="internet.telecable.es" user="telecable" server="" password="telecable" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
  <apn carrier="telecable MMS" mcc="214" mnc="05" apn="mms.telecable.es" user="telecable" server="" password="telecable" proxy="" port="" mmsproxy="212.89.0.84" mmsport="8080" mmsc="http://mms.telecable.es/mms/" type="mms" authtype="1"/>
  <apn carrier="Movistar XCAP APN" mcc="214" mnc="05" apn="XCAP" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
</apns>
